{
  "subject": "Saabusid tellitud uuringute esimesed tulemused",
  "previewText": "Esimesed uuringute tulemused on saabunud.",
  "p1": "Esimesed uuringute tulemused on saabunud:",
  "p2": "Saadame järgmise teavituse, kui kõik uuringute vastused on saabunud süsteemi.",
  "p3": "Juhul kui tekkis lisaküsimusi, siis võtke julgelt ühendust.",
  "p4": "SYNLAB klienditoe telefon: 17123"
}
